> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Domain



## OpenAPI

````yaml openapi/domains/get-domain.json GET /v1/payment-method-domains/{id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Domains
servers:
  - url: https://api-sandbox.y.uno
security:
  - public-api-key: []
    private-secret-key: []
paths:
  /v1/payment-method-domains/{id}:
    get:
      operationId: get_v1-payment-method-domains-id
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              examples:
                OK:
                  summary: OK
                  value:
                    id: dom_1234567890abcdef
                    account_id: 3fa85f64-5717-4562-b3fc-2c963f66afa6
                    domain: checkout.example.com
                    payment_method: APPLE_PAY
                    status: REGISTERED
                    created_at: '2026-01-22T10:30:00Z'
                    updated_at: '2026-01-22T10:45:00Z'
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: dom_1234567890abcdef
                  account_id:
                    type: string
                    example: 3fa85f64-5717-4562-b3fc-2c963f66afa6
                  domain:
                    type: string
                    example: checkout.example.com
                  payment_method:
                    type: string
                    example: APPLE_PAY
                  status:
                    type: string
                    example: REGISTERED
                  created_at:
                    type: string
                    example: '2026-01-22T10:30:00Z'
                  updated_at:
                    type: string
                    example: '2026-01-22T10:45:00Z'
components:
  securitySchemes:
    public-api-key:
      type: apiKey
      in: header
      name: public-api-key
    private-secret-key:
      type: apiKey
      in: header
      name: private-secret-key

````